config log syslogd filter
    set severity error
end
config log fortianalyzer setting
    set status enable
    set server "10.1.48.40"
    set serial "FAZVMSTM22000402"
    set source-ip "192.168.1.241"
    set upload-option realtime
end
